<?php
  switch($Etape)
  {
    case 0:
      if ($resultat = DefaultRabais::getAll())
      {
      echo "  <form>\n";
        echo "   <input type='hidden' name='Type' value=$Type>\n";
        echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
        echo "   <input type='hidden' name='Etape' value='1'>\n";
        echo "   <select name='CodeRabais'>\n";
        foreach($resultat as $ligne)
        {
          echo "    <option value=" . '"' . htmlspecialchars($ligne['CodeRabais']) . '"' . ">" . htmlspecialchars($ligne['CodeRabais']) . "</option>\n";
        }
        echo "   </select><BR>\n";
        echo "   <button type='submit'>Supprimer</button>\n";
        echo "  </form>\n";
      }
    break;
    case 1:
      $requette="DELETE FROM defaultrabais WHERE CodeRabais='$CodeRabais'";
      if ($resultat = Connection::executeRawQuery($requette))
      {
      }
    break;
  }
?>
